Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Mar 2001 20:14:00 -0800 (PST)

Brian:

Sounds like a good idea, and I'll be happy to attend.  If it's OK with you, I'd like to schedule this for some time after the end of March.  Steve Irvin and Marc Sabine should also attend from our team.  On your voicemail message, you mentioned having a lawyer attend to speak to legal issues - if you still think that would be helpful, we should include Peggy Banczak for that purpose.

Best regards - Max

	Brian Redmond@ECT 03/21/2001 12:18 PM 	   To: Max Yzaguirre/NA/Enron@ENRON  cc: Louise Kitchen/HOU/ECT@ECT, Robert P Virgo/HOU/ECT@ECT, Keith Dodson/NA/Enron@ENRON, Steve Irvin/HOU/ECT@ECT, Mike Coleman/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT  Subject: 	

Max:

I would like to organize a Vitro project review meeting during the next several weeks focusing on the technical risk in the deal and the mitigation measures we taking.    The objective of the meeting is to ensure all related Enron entities are supportive of the transaction and have had the opportunity to ask questions.  This will reduce the chance that we will run into objections down the road on "technical risks" as we begin to ramp up our capital commitments.  We had a similar meeting with the Electrobolt team in Enron S. America, that was very productive and accomplished the above objectives.

Do you have a project presentation that you (and/or the lead developer) could discuss with the above team?  We could do it by phone - or better yet - the next time you are in Houston.  As many of the technical risk issues are also tied to commercial aspects of the deal we should also cover these areas as well (e.g., commercial objectives and obligations driving the technical design and implementation strategy).

I don't mean to be sticking my nose into your deal, other than to ensure that everyone is moving in the same direction so that we can get this implemented successfully.

Let me know as to your availability,
Brian